[Buildroot] [PATCH 1/2] package/wireshark: bump to version 3.0.1

Arnout Vandecappelle arnout at mind.be
Mon Apr 15 21:10:51 UTC 2019



On 15/04/2019 22:38, Fabrice Fontaine wrote:
>>> +     depends on BR2_INSTALL_LIBSTDCPP
>>> +     depends on BR2_TOOLCHAIN_HAS_THREADS_NPTL
>>> +     depends on BR2_PACKAGE_HAS_UDEV
>>  Could you add # reason markers here?
> Yes, I can add "# runtime" (without it, Qt does not manage
> keyboard/mouse events). Actually, I hesitated to add a reason as I saw
> that most packages having udev dependency didn't have a reason.

 Sorry, I actually meant the other two (libstdcpp and nptl). I assume they're
only needed because of the select of qt5.

 Regards,
 Arnout


More information about the buildroot mailing list